@charset "UTF-8";
/* CSS Document */

@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

.ml_1em { margin-left: 1em; }
@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
}

.red { color: #ec6161;}
.purple { color: #a260bf;}
.strong_text{ color: #a99472; display: block; margin: 15px 0 5px;}

@media (min-width: 768px) {
	.gmap { width: 100%; height: 0px; padding-bottom: 40%; position: relative; margin-bottom: 1em; margin-top: 2em;}
	.gmap_inner { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
	.mt_p { margin-top: 15px;}
}
@media (max-width: 767.98px) {
	.gmap { width: 100%; height: 0px; padding-bottom: 80%; position: relative; margin-bottom: 1em; margin-top: 2em;}
	.gmap_inner { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
	.mt_p { margin-top: 10px;}
}


.btn_ctrl1 { display: inline-block; margin-top: 2em;/* margin-bottom: 2em;*/ }
@media (min-width: 768px) {
	.btn_ctrl1 img{ width: 318px; height: auto;}
	.access_mapImage { text-align: left; width: 100%; margin-top: 2em; padding: 2em; border: 1px solid #ddd;}
}
@media (max-width: 767.98px) {
	.btn_ctrl1 img{ width: 100%; height: auto;}
	.access_mapImage { text-align: left; width: 100%; margin-top: 2em; padding: 1em; border: 1px solid #ddd;}
}

.gray_tb { margin-bottom: 2em; }
@media (min-width: 768px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}
@media (max-width: 767.98px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}


